### Method

# Ggit CheckoutOptions get_baseline

#### Declaration [src]

    GgitTree*
    ggit_checkout_options_get_baseline (
      GgitCheckoutOptions* options
    )

#### Description [src]

Get the baseline, i.e. the expected content of workdir. Defaults to HEAD.

Gets property | `Ggit.CheckoutOptions:baseline`

#### Return value

Type: `GgitTree`

A `GgitTree` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.